mnoGoSearch 3.3.4 reference manual: Full-featured search engine software
Prev |  | Next

# UseRemoteContentType

## Name

UseRemoteContentType -- specifies if the indexer should get content type from server

indexer.conf

## Synopsis

UseRemoteContentType {yes | no}

## Description

This command specifies if the indexer should get content type from HTTP server headers (yes) or from it's AddType settings (no). If set to 'no' and the indexer could not determine content-type by using its AddType settings, then it will use HTTP header.

Default: yes

## Examples

    UseRemoteContentType yes

## See also

AddType, DefaultContentType, Mime.

Prev | Home | Next
UseNumericOperators | Up | UserScore